Subject: Offline Message from Eman Abu Omar: Hello Mumzworld, Thank you for the shipm
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jun 2020 06:20:42 -0000

From: Eman Abu Omar <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/
Department: 

Hello Mumzworld,

Thank you for the shipment it was delivered earlier today, but the small carton shipment was delivered damaged and I found three of the cans open.
Furthermore, I still didn't receive refund for the shipment you'r web site cancelled.

I hope to hear from you soon. 
Regards, 

----
Zopim
https://www.zopim.com